.fl {
  float: left;
}
.fr {
  float: right;
}
.tl{
  text-align: left;
}
.tr{
  text-align: right;
}
.tc{
  text-align: center;
}
.over-hidden{
  overflow: hidden;
}
.colorHover:hover{
  cursor: auto;
  color:#CF9D3B !important;
}
.position-relative{
  position: relative;
}
.posiiton-absolute{
  position: absolute;
}
.posiition-fix{
  position: fixed;
}
.img-container {
  position: relative;
  overflow: hidden;
  transition: 0.4s;
  /* display: inline-block; */
}
.img-container img {
  display: block;
  width:100%;
  object-fit: cover;
  transition: transform 0.5s ease-in-out;
  transform: scale(1);
  height: 1.6rem;
}
.img-container img:hover {
  transform:scale(1.1);transition: 0.4s ease-in;
}
.w25{
  width:25%;
}
.w30{
  width:30%;
}
.w40{
  width:40%;
}
.w45{
  width:45%;
}
.w50{
  width:50%;
}
.w55{
  width:55%;
}
.w60{
  width:48%;
}
.w70{
  width:70%;
}
.w72{
  max-width: 14.02rem;
  margin:0 auto;
  /* width:72% !important; */
}
.w100{
  width: 100% !important;
}
.h-100{
  height: 100%;
}
.bg-white{
  background: #fff;
}
.display-flex{
  display: flex;
}
.flex-1{
  flex:1;
}
.flex-wrapflex-{
  flex-wrap: wrap;
}
.jus-around{
  justify-content: space-around;
}
.jus-between{
  justify-content: space-between;
}
.jus-center{
  justify-content: center;
}
.jus-end{
  justify-content: flex-end;
}
.align-items-center{
  align-items: center;
}
.align-items-end{
  align-items: flex-end;
}
.align-items-start{
  align-items: flex-start;
}
.align-content-center{
  align-content: center;
}
.flex-end{
  justify-content: flex-end;
}
.flex-wrap{
  flex-wrap: wrap;
}
.cursor{
  cursor: pointer;
}
.cursor-move{
  cursor: move;
}
.bg-fff{
  background-color: #fff;
}
.bg-CF9D3B{
  background-color: #CF9D3B;
}
.bg-f6f6f6{
  background-color: #F6F6F6;
}
.color-CF9D3B{
  color: #CF9D3B;
}
.color-666{
  color: #666 !important;
}
.color-999{
  color: #999;
}
.color-333{
  color: #333;
}
.color-323232{
  color:#323232;
}
.color-000{
  color: #000 !important;
}
.color-fff{
  color: #fff !important;
}
.color-737373{
  color:#737373;
}
.fontWeight-400{
  font-weight:400;
}
.fontWeight-600{
  font-weight:600;
}
.fontWeight-700{
  font-weight:700;
}
.line-height-20{
  line-height: 0.20rem;
}
.line-height-26{
  line-height: 0.26rem;
}
.line-height-28{
  line-height: 0.28rem;
}
.line-height-34{
  line-height: 0.34rem;
}
.fs14{
  font-size: 0.14rem;
}
.fs16{
  font-size: 0.16rem;
}
.fs18{
  font-size: 0.18rem;
}
.fs20{
  font-size: 0.2rem;
}
.fs22{
  font-size: 0.22rem;
}
.fs24{
  font-size: 0.24rem;
}
.fs26{
  font-size: 0.26rem;
}
.fs28{
  font-size: 0.28rem;
}
.fs30{
  font-size: 0.3rem;
}
.fs32{
  font-size: 0.32rem;
}
.fs34{
  font-size: 0.34rem;
}
.fs36{
  font-size: 0.36rem;
}
.fs38{
  font-size: 0.38rem;
}
.fs40{
  font-size: 0.4rem;
}
.m-auto{
  margin:auto;
}
.m-100{
  margin:1rem;
}
.m-200{
  margin:2rem;
}
.p-1{
  padding:0.1rem;
}
.p-2{
  padding:0.2rem;
}
.p-100{
  padding:1rem;
}
.p-200{
  padding:2rem;
}
.m-t-1{
  margin-top:0.1rem;
}
.m-t-2{
  margin-top:0.2rem;
}
.m-t-3{
  margin-top:0.3rem;
}
.m-t-4{
  margin-top:0.4rem;
}
.m-t-5{
  margin-top:0.5rem;
}
.m-t-6{
  margin-top:0.6rem;
}
.m-t-7{
  margin-top:0.7rem;
}
.m-t-8{
  margin-top:0.8rem;
}
.m-t-9{
  margin-top:0.9rem;
}
.m-t-10{
  margin-top:1rem;
}
.m-b-1{
  margin-bottom:0.1rem;
}
.m-b-2{
  margin-bottom:0.2rem;
}
.m-b-3{
  margin-bottom:0.3rem;
}
.m-b-4{
  margin-bottom:0.4rem;
}
.m-b-5{
  margin-bottom:0.5rem;
}
.m-b-6{
  margin-bottom:0.6rem;
}
.m-b-7{
  margin-bottom:0.7rem;
}
.m-b-8{
  margin-bottom:0.8rem;
}
.m-b-9{
  margin-bottom:0.9rem;
}
.m-b-10{
  margin-bottom:1rem;
}
.m-l-1{
  margin-left:0.1rem;
}
.m-l-2{
  margin-left:0.2rem;
}
.m-l-3{
  margin-left:0.3rem;
}
.m-l-4{
  margin-left:0.4rem;
}
.m-l-5{
  margin-left:0.5rem;
}
.m-l-6{
  margin-left:0.6rem;
}
.m-l-7{
  margin-left:0.7rem;
}
.m-l-8{
  margin-left:0.8rem;
}
.m-l-9{
  margin-left:0.9rem;
}
.m-l-10{
  margin-left:1rem;
}
.m-r-1{
  margin-right:0.1rem;
}
.m-r-12{
  margin-right:0.12rem !important;
}
.m-r-2{
  margin-right:0.2rem;
}
.m-r-3{
  margin-right:0.3rem;
}
.m-r-4{
  margin-right:0.4rem;
}
.m-r-5{
  margin-right:0.5rem;
}
.m-r-6{
  margin-right:0.6rem;
}
.m-r-7{
  margin-right:0.7rem;
}
.m-r-8{
  margin-right:0.8rem;
}
.m-r-9{
  margin-right:0.9rem;
}
.m-r-10{
  margin-right:1rem;
}
.p-t-1{
  padding-top:0.1rem;
}
.p-t-2{
  padding-top:0.2rem;
}
.p-t-3{
  padding-top:0.3rem;
}
.p-t-4{
  padding-top:0.4rem;
}
.p-t-5{
  padding-top:0.5rem;
}
.p-t-6{
  padding-top:0.6rem;
}
.p-t-7{
  padding-top:0.7rem;
}
.p-t-8{
  padding-top:0.8rem;
}
.p-t-9{
  padding-top:0.9rem;
}
.p-t-10{
  padding-top:1rem;
}
.p-b-1{
  padding-bottom:0.1rem;
}
.p-b-2{
  padding-bottom:0.2rem;
}
.p-b-3{
  padding-bottom:0.3rem;
}
.p-b-4{
  padding-bottom:0.4rem;
}
.p-b-5{
  padding-bottom:0.5rem;
}
.p-b-6{
  padding-bottom:0.6rem;
}
.p-b-7{
  padding-bottom:0.7rem;
}
.p-b-8{
  padding-bottom:0.8rem;
}
.p-b-9{
  padding-bottom:0.9rem;
}
.p-b-10{
  padding-bottom:1rem;
}
.p-l-1{
  padding-left:0.1rem;
}
.p-l-2{
  padding-left:0.2rem;
}
.p-l-3{
  padding-left:0.3rem;
}
.p-l-4{
  padding-left:0.4rem;
}
.p-l-5{
  padding-left:0.5rem;
}
.p-l-6{
  padding-left:0.6rem;
}
.p-l-7{
  padding-left:0.7rem;
}
.p-l-8{
  padding-left:0.8rem;
}
.p-l-9{
  padding-left:0.9rem;
}
.p-l-10{
  padding-left:1rem;
}
.p-r-1{
  padding-right:0.1rem;
}
.p-r-12{
  padding-right:0.12rem !important;
}
.p-r-2{
  padding-right:0.2rem;
}
.p-r-3{
  padding-right:0.3rem;
}
.p-r-4{
  padding-right:0.4rem;
}
.p-r-5{
  padding-right:0.5rem;
}
.p-r-6{
  padding-right:0.6rem;
}
.p-r-7{
  padding-right:0.7rem;
}
.p-r-8{
  padding-right:0.8rem;
}
.p-r-9{
  padding-right:0.9rem;
}
.p-r-10{
  padding-right:1rem;
}